### Method

# Adw PreferencesGroup set_title

#### Declaration [src]

    void
    adw_preferences_group_set_title (
      AdwPreferencesGroup* self,
      const char* title
    )

#### Description [src]

Sets the title for `self`.

Available since: | 1.0

Sets property | `Adw.PreferencesGroup:title`

#### Parameters

`title` | `const char*`
| The title.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.